### Virtual Method

# EvinceDocument DocumentForms form_field_choice_toggle_item

#### Declaration [src]

    void
    form_field_choice_toggle_item (
      EvDocumentForms* document_forms,
      EvFormField* field,
      gint index
    )

#### Description

No description available.

#### Parameters

`field`

  Type: `EvFormField`

  No description available.

  The data is owned by the caller of the method.

`index`

  Type: `gint`

  No description available.